[
 "Je,jangwa kubwa kabisa bara Afrika ni ipi?",
 "Chuma ni nini?",
 "Rais wa kwanza wa marekani ni nani?",
 "Rais wa kwanza wa Amerika kujiuzulu Urais aliitwa nani?",
 "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
 "Je, ni lugha gani inayozungumzwa zaidi duniani?",
 "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
 "Mama Teresa alizaliwa wapi?",
 "Je,Alain Didier Zokora Deguy alizaliwa lini?",
 "Je,Vincent Kigosi alizaliwa lini?",
 "Kwa nini mmea unahitaji mwanga wa jua?",
 "Kwa nini watu hupenda kusoma vitabu?",
 "Jinsi gani meli hupita baharini?",
 "Vipi mmea hupata chakula kutoka kwenye udongo?",
 "Nchi ya Kenya ina kaunti ngapi?",
 "Dubai iko na wakazi wangapi?"
]